body {
        
    width: 100%;
    overflow-x: hidden;
 
}

.header{
    width: 100%;
    height: 10%;
   margin-left: 20%
}
.logo{
   width: 10px;
   height: 10px;
   margin-left: -15%;
}
.menu{
    width: 50%;
    height: 17%;
    margin-left: 10%;
    transform: translateY(30%);
    font-size: 15px;
   
   
}
.po{
   
    margin-left: 100%;
    width: 300px;
    
    color: aqua;
    font-size: 25px;
    
   
}

.menu ul {
    list-style-type: none;
}

.menu li {
    margin: 5px;
    padding: 2px;
    float: left;
    width: 90px;
    height: 10px;
    float: left;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: #000000;
}

.search {
    width: 100%;
    height: 450px;
    background-color:Silver;
    margin-top: 3%;
}

.hott {
    width: 500px;
    height: 60px;
    
    margin-left: 20%;
    transform: translateY(20%);

}

.ss {
    width: 450px;
    height: 60px;
   
    margin-left: 65%;
    transform: translateY(-70%);
}

.dao {
    width: 100%;
    height: 60px;
   
}

.dao1 {
    width: 1180px;
    height: 40px;
   
    margin-left: 20%;
}
.all{
width: 1250px;
height: 800px;
margin-left: 16%;

}
.form1{
margin-left: 20%;
transform: translateY(10%);
}
.form1 input{
width: 400px;
}
.form1 textarea{
width: 400px;
}
.forms{
width: 1200px;
height: 500px;

margin-left: 20%;
border: 1px solid 	Gray;
}
.footer{
  
        width: 100%;
        height: 230px;
        background-color: #262626;
        overflow: hidden;
margin-top: 1%;


}